﻿#main-wrapper-boxed {
    width: 970px !important;
    box-shadow: 0 0 5px #ccc;
    margin: 0 auto;
}

#page-wrapper {
    margin: 0px;
    /*padding-bottom: 30px;*/
}

/*Navigation Bar*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #46b8da !important;
}

.nav {
    background-color: #46b8da !important;
}

    .nav > li > a:hover {
        background-color: #ec7063 !important;
        color: #fff !important;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover
    {
         background-color: #ec7063 !important;
         color: #fff !important;
    }
nav {
    margin-top: 20px;
}

.navbar-header {
    padding-bottom: 20px;
    padding-top: 20px;
}

.navbar-default .navbar-nav > li > a {
    font-weight: bold;
    color: #fff;
}

/*End of Navigation Bar*/

.h1, h1
{
    font-size:30px;
}
.centerDiv {
    margin: 0 auto;
}

.checkbox label, .radio label {
    padding-right: 20px;
    padding-left:15px;
    font-weight:bold;
}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    margin-left: 0px;
}

.radio-inline label {
    padding-left: 15px;
    padding-right: 20px;
    font-weight: normal;
}

.radio-inline table {
    padding-left: 0px;
}

.form-control-inline {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: inline-block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.alert.alert-danger {
    padding: 10px;
    margin-top: 5px;
    width: 100%;
    float: left;
}

.sidebar {
    margin-top: 2px;
}

.mashal {
    float: left;
}

.ssLogo {
    float: left;
}

.navbar-default {
    background-color: #fff;
}

.navbar-header {
    float: none;
    margin: 0 auto;
    width: 850px;
}

.navbar-default .navbar-brand {
    text-transform: capitalize;
    margin-top: 10px;
    font-size: 24px;
    color: #ff5733;
    font-weight: bold;
}

.appname {
    color: #2874a6;
    font-size: 16px;
    margin-left: -630px;
    margin-top: 50px;
    position: absolute;
    font-weight: bold;
}

.page-header {
    color: #ff5733;
    margin: 20px 0 10px;
}


.add-more
{
    margin-top:5px;
}
.panel-close-button {
    width: 50px;
    display: inline;
    float: right;
    text-align: right;
}
.label-block
{
    display:block;
}

/* RECEIPT PRINTING*/
.receiptHeading {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
}
/* FOR AUTOCOMPLETE*/
.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}
.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
}
    .ui-state-hover, .ui-state-active {
      color: #ffffff;
      text-decoration: none;
      background-color: #0088cc;
      border-radius: 0px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      background-image: none;
    }
    /*TABLE HEADINGS*/
    .table th
    {
        background-color:#f9f9f9;
    }

    .noBottomBorder td
    {
        border-bottom: 0 none !important;
         border-top: 0 none !important;
    }

    .printableDiv
    {
        font-size:12px !important;
        /*line-height:1.2 !important;*/
    }
    .printableDiv .table 
    {
        margin-bottom: 5px !important;
    }
    .printableDiv .table-bordered > tbody > tr > td
    {
        padding:2px;
    }

    .printableDiv .form-group
    {
        margin-bottom:10px;
    }

    .label-default
    {background-color:#ccc;}

  
    .paginate_button td {
    border: 1px solid #ddd;
    padding: 5px 10px;
}
    tr.paginate_button:hover
     {
        background-color:#FFF !important;
    }
  
    paginate_button>td >table >tr> td:hover
  {
      background-color: #f8f8f8 !important;
  } 
    .checkbox-inline > label {
    margin-left: 20px;
}
.change-course {
    font-size: x-small;
    color: blue;
    background-color: lightblue;
}

.compact-grid .col-md-1,.compact-grid  .col-md-10,.compact-grid  .col-md-11,.compact-grid  .col-md-12,.compact-grid  .col-md-2,.compact-grid  .col-md-3,.compact-grid  .col-md-4,.compact-grid  .col-md-5,.compact-grid  .col-md-6,.compact-grid  .col-md-7,.compact-grid  .col-md-8,.compact-grid  .col-md-9
{
    padding-left:5px;
    padding-right:5px;
}

.summary {
    font-weight: bold;
    font-size: 16px;
}